<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9b308d2a37291a849243a09be83c4fc">
  <dict>
    <!--2021-12-29 17:55:10.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2021-12-29 17:55:10.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-12-29 17:55:10.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2021-12-29 17:55:10.000-->
    <string key="ip_type_attach">IPV4V6</string>
    <!--2021-12-29 17:55:10.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:55:10.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-12-29 17:55:10.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-12-29 17:55:10.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:55:10.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-12-29 17:55:10.000-->
    <string key="virtualnet_operatorname">vodafone IT</string>
    <!--2021-12-29 17:55:10.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2021-12-29 17:55:10.000-->
    <string key="voicemail_number">42020</string>
    <!--2021-12-29 17:55:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
